# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "C"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_C
  "/home/book/hisi3518_lora/mqtt/MQTTConnectClient.c" "/home/book/hisi3518_lora/cmake-build-debug/mqtt/CMakeFiles/mc-mqtt_static.dir/MQTTConnectClient.c.o"
  "/home/book/hisi3518_lora/mqtt/MQTTConnectServer.c" "/home/book/hisi3518_lora/cmake-build-debug/mqtt/CMakeFiles/mc-mqtt_static.dir/MQTTConnectServer.c.o"
  "/home/book/hisi3518_lora/mqtt/MQTTDeserializePublish.c" "/home/book/hisi3518_lora/cmake-build-debug/mqtt/CMakeFiles/mc-mqtt_static.dir/MQTTDeserializePublish.c.o"
  "/home/book/hisi3518_lora/mqtt/MQTTFormat.c" "/home/book/hisi3518_lora/cmake-build-debug/mqtt/CMakeFiles/mc-mqtt_static.dir/MQTTFormat.c.o"
  "/home/book/hisi3518_lora/mqtt/MQTTPacket.c" "/home/book/hisi3518_lora/cmake-build-debug/mqtt/CMakeFiles/mc-mqtt_static.dir/MQTTPacket.c.o"
  "/home/book/hisi3518_lora/mqtt/MQTTSerializePublish.c" "/home/book/hisi3518_lora/cmake-build-debug/mqtt/CMakeFiles/mc-mqtt_static.dir/MQTTSerializePublish.c.o"
  "/home/book/hisi3518_lora/mqtt/MQTTSubscribeClient.c" "/home/book/hisi3518_lora/cmake-build-debug/mqtt/CMakeFiles/mc-mqtt_static.dir/MQTTSubscribeClient.c.o"
  "/home/book/hisi3518_lora/mqtt/MQTTSubscribeServer.c" "/home/book/hisi3518_lora/cmake-build-debug/mqtt/CMakeFiles/mc-mqtt_static.dir/MQTTSubscribeServer.c.o"
  "/home/book/hisi3518_lora/mqtt/MQTTUnsubscribeClient.c" "/home/book/hisi3518_lora/cmake-build-debug/mqtt/CMakeFiles/mc-mqtt_static.dir/MQTTUnsubscribeClient.c.o"
  "/home/book/hisi3518_lora/mqtt/MQTTUnsubscribeServer.c" "/home/book/hisi3518_lora/cmake-build-debug/mqtt/CMakeFiles/mc-mqtt_static.dir/MQTTUnsubscribeServer.c.o"
  )
set(CMAKE_C_COMPILER_ID "GNU")

# The include file search paths:
set(CMAKE_C_TARGET_INCLUDE_PATH
  "../config"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
